* {
	margin: 0;
	padding: 0;
}

@media (min-width:320px) {

	html,
	body {
		font-size: 10px !important;
	}
}

@media (min-width:375px) {

	html,
	body {
		font-size: 13px !important;
	}
}

@media (min-width:414px) {

	html,
	body {
		font-size: 15px !important;
	}
}

@media (min-width:480px) {

	html,
	body {
		font-size: 16px !important;
	}
}

@media (min-width:1024px) {

	html,
	body {
		font-size: 14px !important;
	}
}

@media (min-width:1680px) {

	html,
	body {
		font-size: 15px !important;
	}
}

@media (min-width:1920px) {

	html,
	body {
		font-size: 16px !important;
	}
}

@media (min-width:2480px) {

	html,
	body {
		font-size: 18px !important;
	}
}

body {
	line-height: 1.5;
	font-family: PingFangSC-Regular, sans-serif, Microsoft YaHei, "微软雅黑";
}

div,
ul,
li {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	color: #666;
}

a:hover,
a:active,
a:focus {
	color: #086fbb;
	text-decoration: none;
}

label {
	font-weight: normal;
}

hr {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.navbar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin-bottom: 0;
	border: none;
	border-radius: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 9999;
}

.navbar-default .navbar-nav>li>a {
	color: #fff !important;
	font-size: 1.2rem;
}

.navbar-brand {
	overflow: hidden;
	height: auto;
}

.navbar-nav>li>a {
	color: #fff;
	line-height: 48px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin-left: 30px;
}

.navbar-nav>li>span {
	display: inline-block;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	background: none;
	color: #2e9cd5 !important;
}

.navbar-nav>li:hover>a,
.navbar-nav>li:active>a,
.navbar-nav>li.active>a,
.navbar-nav>li:focus>a {
	background: none;
	border-bottom: 2px solid #2e9cd5;
	color: #2e9cd5 !important;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	border: 0;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #2e9cd5;
}

.navbar-default .navbar-nav>.active {
	position: relative;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	background: none;
	color: #2e9cd5;
}

.dropdown-menu {
	top: 85px;
	background: rgba(0, 0, 0, 0.7);
}

.dropdown-menu>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	text-align: center;
}

.pic-box img {
	width: 100%;
}

.box {
	padding: 5rem 0;
}

.box-til {
	text-align: center;
	margin-bottom: 4rem;
}

.box-til h2 {
	margin-top: 0;
	display: flex;
	justify-content: center;
}

.box-til h2 em {
	color: #edab2d;
	font-size: 3.5rem;
	text-transform: uppercase;
	font-family: 'Times New Roman';
	font-weight: bold;
}

.box-til h2 span {
	margin-left: 2rem;
	font-size: 2.5rem;
	border-bottom: 2px solid #edab2d;
}

.box-til h2 span small {
	font-size: 1.2rem;
	color: #2e9cd5;
}

.con-box p {
	letter-spacing: 1px;
}

.con-box a {
	color: #ff6768;
}

.con-box b {
	font-size: 24px;
}

/* 首页 */
.slider_box {
	height: 66rem;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 0;
}

.silder_con {
	overflow: hidden;
	height: 48rem;
	position: absolute;
	z-index: 1;
}

.silder_panel {
	width: calc(100% / 7);
	height: 48rem;
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 9;
}

.silder_panel a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.silder_nav {
	position: absolute;
	top: 40rem;
	left: 50%;
	margin-left: -600px;
	display: flex;
	justify-content: space-between;
	width: 1200px;
	z-index: 99;
}

.silder_nav li {
	background: #fff;
	position: relative;
	border: 0;
	box-shadow: 0 0 8px #ccc;
	border-radius: 0;
	width: 13%;
}

.silder_nav li.current {
	transform: scale(1.4);
	margin: 0 4px;
	z-index: 99;
}

.silder_nav img {
	width: 100%;
	-webkit-filter: brightness(50%);
	filter: brightness(50%);
}

.silder_nav li.current img {
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
}

.silder_nav li span {
	display: block;
	text-align: center;
	background: #fff;
	line-height: 2;
}

footer {
	padding: 30px;
	background: #232323;
	color: #fff;
}

footer .footer-top {
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
	border-bottom: 1px solid #333333;
	display: flex;
	justify-content: space-between;
}

footer .footer-top ul:first-child {
	display: flex;
}

footer .footer-top ul:first-child li {
	white-space: nowrap;
	display: flex;
	margin-right: 0.5rem;
}

footer .footer-top ul:first-child li i {
	font-size: 24px;
	margin-right: 0.5rem;
}

footer .footer-top ul:first-child li b {
	display: block;
}

footer .footer-top ul:last-child li {
	margin-left: 1rem;
	display: inline-block;
}

footer .footer-bottom {
	display: flex;
	justify-content: space-between;
}

footer .footer-bottom>.copyright {
	display: flex;
	align-items: center;
	color: #909090;
}

footer .footer-bottom>.copyright a {
	margin-right: 20px;
}

footer .footer-bottom>img {
	align-self: flex-end
}

.fixed-bar {
	position: fixed;
	right: 0;
	bottom: 17.8rem;
	width: 4.65rem;
}

.fixed-bar a {
	padding: 0.5rem 0;
	text-align: center;
	display: block;
	color: #fff;
}

.fixed-bar a i {
	display: block;
	font-size: 20px;
}

.fixed-bar a:first-child,
.fixed-bar a:last-child {
	background: #22a3d9;
}

.fixed-bar a:nth-child(2) {
	background: #f46657;
}

.fixed-bar a:nth-child(3) {
	background: #82c100;
}

.fixed-bar a:nth-child(4) {
	background: #f47900;
}

#pagebanner {
	overflow: hidden;
	width: 100%;
}

#pagebanner .carousel-item {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#pagebanner .carousel-item img {
	width: 100%;
}

.swiper-container {
	width: 100%;
}

.index-school {
	background: url(../img/boxBg.jpg) top center no-repeat;
	background-size: 100% 100%;
}

.index-school hr {
	margin-top: 0;
	border-top: 1px dashed #edab2d;
}

.index-school .row,
.index-list .row {
	margin-left: -10px;
	margin-right: -10px;
}

.index-school .row>div,
.index-list .row>div {
	padding-left: 10px;
	padding-right: 10px;
}

.index-school .thumbnail {
	padding: 0;
	border-radius: 0;
	border: none;	
}
.index-school .thumbnail .pic-box {
	height:12.5rem;
	overflow:hidden;
}
.index-school .thumbnail:hover .pic-box {
	overflow: hidden;
}

.index-school .thumbnail:hover .pic-box img {
	transition: all 0.6s;
}

.index-school .thumbnail:hover .pic-box img {
	transform: scale(1.4);
}

.index-school .thumbnail .caption {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 3.2rem;
	overflow: hidden;
}

.index-school .thumbnail .caption h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.2rem;
}

.index-school .thumbnail .caption h3 small {
	display: block;
	font-size: 10px;
}

.index-school .thumbnail .caption>span {
	background: #edab2d;
	color: #fff;
	font-size: 0.7rem;
	padding: 0.4rem 0.6rem;
	line-height: 1;
	border-radius: 20px;
}

.index-school .thumbnail .caption>span>i {
	display: inline-block;
	line-height: 0;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-left: 5px solid #fff;
	border-bottom: 4px solid transparent;
	margin-left: 2px;
}

.index-teacher .swiper-slide .teacher-item .teacher-info {
	position: relative;
	padding: 20px 25px;
	border-radius: 8px;
	height: 28rem;
}

.index-teacher .swiper-slide .teacher-item .teacher-info:before {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -5px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	.navbar
}

.index-teacher .swiper-slide .teacher-item .teacher-info em {
	display: block;
}

.index-teacher .swiper-slide .teacher-item .teacher-info b {
	font-size: 22px;
}

.index-teacher .swiper-slide .teacher-item .teacher-info {
	background: #e9e9e9;
}

.index-teacher .swiper-slide .teacher-item .teacher-info hr {
	border-color: #666;
}

.index-teacher .swiper-slide:hover .teacher-item .teacher-info hr {
	border-color: #fff;
}

.index-teacher .swiper-slide:hover .teacher-item .teacher-info {
	background: #2e9cd5;
	color: #fff;
}

.index-teacher .swiper-slide .teacher-item .teacher-info:before {
	border-top: 12px solid #e9e9e9;
}

.index-teacher .swiper-slide:hover .teacher-item .teacher-info:before {
	border-top: 12px solid #2e9cd5;
}

.index-teacher .container,
.index-list .container {
	position: relative;
}

.index-teacher .swiper-slide .teacher-item .teacher-pic {
	padding-top: 30px;
	display: block;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.index-teacher .swiper-slide .teacher-item .teacher-pic .pic-box {
	margin-bottom: 1rem;
	box-sizing: content-box;
	width: 68%;
	padding-top: 68%;
	overflow: hidden;
	border-radius: 50%;
	border: 6px solid #cbcccc;
	position: relative;
}

.index-teacher .swiper-slide .teacher-item .teacher-pic .pic-box img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.index-teacher .swiper-slide .teacher-item .teacher-pic span {
	width: 60%;
	padding: 0.5rem 0;
	border-radius: 30px;
	background: #edab2d;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-size: 1rem;
}

.index-teacher .swiper-slide:nth-child(even) .teacher-item .teacher-pic span {
	background: #2e9cd5;
}

.index-teacher .swiper-button-next,
.index-teacher .swiper-button-prev,
.index-list .swiper-button-next,
.index-list .swiper-button-prev {
	top: 40%;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fae6c0;
	outline: none;
}

.index-list .swiper-button-next,
.index-list .swiper-button-prev {
	top: 60%;
}

.index-teacher .swiper-button-next:after,
.index-teacher .swiper-button-prev:after,
.index-list .swiper-button-next:after,
.index-list .swiper-button-prev:after {
	content: "";
	font-size: 16px;
	color: #edab2d;
}

.index-list .swiper-button-next:after,
.index-teacher .swiper-button-next:after {
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 8px solid #edab2d;
	border-bottom: 6px solid transparent;
}

.index-teacher .swiper-button-prev:after,
.index-list .swiper-button-prev:after {
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 8px solid #edab2d;
	border-bottom: 6px solid transparent;
}

.index-teacher .swiper-button-prev,
.index-list .swiper-button-prev {
	transform: translate(-40px, 0);
	width: 30px;
	height: 30px;
	border-radius: 50%;
}

.index-teacher .swiper-button-next,
.index-list .swiper-button-next {
	transform: translate(40px, 0)
}

.index-list {
	background: url(../img/box2Bg.jpg) top center no-repeat;
	background-size: 100% 100%;
}

.index-list img {
	border: 3px solid #2e9cd5;
}

.index-list .pic-box:hover img {
	border: 3px solid #edab2d;
	cursor: pointer;
}

.index-school .box-til h2 span,
.index-list .box-til h2 span {
	color: #fff;
}

.index-list .pic-box img {
	transition: all 0.6s;
}

.adv-box {
	position: relative;
	padding: 60px 0;
	text-align: center;
	background: #d5ebf8;
	color: #026eac;
	font-size: 36px;
}

.adv-box i {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: -30px;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0px 3px 3px #c8c8c8;
	-webkit-box-shadow: 0px 3px 3px #c8c8c8;
	-moz-box-shadow: 0px 3px 3px #c8c8c8;
	line-height: 60px;
	font-size: 1.2rem;
	height: 60px;
	width: 60px;
}

.cost-con {
	position: relative;
}

.cost-con .pic-box {
	width: 70%;
}

.cost-con .cost-info {
	background: #fff;
	position: absolute;
	right: 0;
	top: 20%;
	padding: 50px;
	box-shadow: 0px 0px 6px #c8c8c8;
	width: 40%;
}

.cost-con .cost-info h4 {
	margin-bottom: 30px;
	line-height: 2;
	font-size: 1.5rem;
	color: #319bd5;
	position: relative;
}

.cost-con .cost-info h4::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background: #595758;
	width: 30px;
	height: 2px;
}

.cost-con .cost-info p {
	color: #595757;
	font-size: 1.5rem;
}

.area-box .box-til {
	margin-bottom: 0;
	padding: 80px 0;
	background: #2e9cd5;
}

.area-box .box-til h2 em {
	color: #fff;
}

.area-box .box-til h2 span {
	color: #fff;
}

.area-box .area-group {
	overflow: hidden;
}

.area-box .area-group .area-item {
	position: relative;
	overflow: hidden;
	float: left;
	width: 50%;
}

.area-box .area-group .area-item img {
	width: 100%;
	height: auto;
	z-index: 0;
	transition: all 0.6s;
}

.area-box .area-group .area-item:hover img {
	transform: scale(1.2);
}

.area-box .area-group .area-info {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.area-box .area-group .area-info b {
	font-size: 2.6rem;
}

.area-box .area-group .area-info small {
	width: 100%;
	text-align: center;
}

.popular-box {
	overflow: hidden;
}

.school-group .school-item {
	margin-bottom: 50px;
	display: flex;
}

.school-group .school-item:nth-child(even) {
	flex-direction: row-reverse;
}

.school-group .school-item:nth-child(even) .school-info {
	text-align: right;
}

.school-group .school-item .pic-box {
	width: 55%;
}

.school-group .school-item .pic-box img {
	transition: all 1s;
}

.school-group .school-item .pic-box:hover img {
	transform: rotateX(360deg);
}

.school-group .school-item .school-info {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 0 60px;
	width: 45%;
}

.school-group .school-item .school-info h3 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 1.5rem;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}

.school-group .school-item .school-info h3 b {
	font-size: 3rem;
}

.school-group .school-item:nth-child(odd) .school-info i {
	display: inline-block;
	line-height: 0;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 8px solid #edab2d;
	border-bottom: 6px solid transparent;
	margin-left: 5px;
}

.school-group .school-item:nth-child(even) .school-info i {
	display: inline-block;
	line-height: 0;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 8px solid #edab2d;
	border-bottom: 6px solid transparent;
	margin-left: 5px;
}

@media (min-width:1680px) {
	.container {
		width: 72%;
	}

	.silder_nav {
		width: 75%;
		margin-left: -37.5%;
	}
}

@media (max-width:1440px) {
	.slider_box {
		height: 54rem;
	}

	.silder_con {
		overflow: hidden;
		height: 45rem;
		position: absolute;
	}

	.silder_panel {
		height: 45rem;
	}

	.silder_nav {
		top: 30.5rem;
	}

	.area-box .area-group .area-info b {
		font-size: 2rem;
	}

	.area-box .box-til {
		padding: 50px 0;
	}
}

@media (max-width:1024px) {
	.slider_box {
		height: 40rem;
	}

	.silder_con {
		overflow: hidden;
		height: 35rem;
		position: absolute;
	}

	.silder_panel {
		height: 45rem;
	}

	.silder_nav {
		top: 23rem;
		left: 0;
		margin-left: 0;
		width: 100%;
	}

	.fixed-bar {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		z-index: 9998;
	}

	.area-box .area-group .area-info b {
		font-size: 1.8rem;
	}

	footer {
		padding-bottom: 100px;
	}

	.fixed-bar {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
	.fixed-bar .weixin1 img.qrcode,
    .fixed-bar .weixin img.qrcode{
     top:auto;
     bottom:100%;
     left:0;
    }
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
}

@media (max-width:480px) {
	body {
		padding-top: 50px;
	}

	.navbar-nav>li>a {
		color: #fff;
		line-height: 3rem;
		font-size: 1.2rem;
		text-align: center;
	}

	.navbar-nav>li:hover>a,
	.navbar-nav>li:active>a,
	.navbar-nav>li.active>a,
	.navbar-nav>li:focus>a {
		border-bottom: 0;
	}

	.navbar-brand {
		height: 50px;
	}

	.navbar-brand>img {
		max-height: 100%;
	}

	.slider_box {
		height: 28rem;
		overflow: hidden;
		position: relative;
		width: 100%;
	}

	.silder_con {
		overflow: hidden;
		height: 18rem;
		position: relative;
	}

	.silder_panel {
		width: calc(100% / 7);
		height: 18rem;
		overflow: hidden;
		float: left;
		position: relative;
		z-index: 9;
	}

	.silder_panel a {
		background-size: auto 100%;
	}

	.silder_nav {
		position: absolute;
		top: 16rem;
		left: 0;
		margin-left: 0;
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	.silder_nav li {
		background: #fff;
		position: relative;
		border: 0;
		box-shadow: 0 0 8px #ccc;
		border-radius: 0;
		width: 13%;
	}

	.box {
		padding: 2rem 0;
	}

	.box-til h2 em {
		font-size: 1.8rem;
	}

	.box-til h2 span {
		margin-left: 1rem;
		font-size: 1.3rem;
	}

	.index-teacher .box-til h2 {
		flex-direction: column;
		align-items: center;
	}

	.index-teacher .box-til h2 em {
		display: block;
	}

	.index-teacher .box-til h2 span {
		width: 38%;
		margin-left: 0;
	}

	.index-teacher .swiper-slide .teacher-item .teacher-info {
		padding: 1rem;
		height: 30rem;
	}

	.index-teacher .swiper-slide .teacher-item .teacher-info .info-body {
		font-size: 10px;
	}

	.adv-box {
		position: relative;
		padding: 2rem 0;
		text-align: center;
		background: #d5ebf8;
		color: #026eac;
		font-size: 1.5rem
	}

	.adv-box i {
		position: absolute;
		left: 50%;
		margin-left: -1.5rem;
		bottom: -1.5rem;
		background: #fff;
		border-radius: 50%;
		box-shadow: 0px 3px 3px #c8c8c8;
		-webkit-box-shadow: 0px 3px 3px #c8c8c8;
		-moz-box-shadow: 0px 3px 3px #c8c8c8;
		line-height: 3rem;
		font-size: 1.2rem;
		height: 3rem;
		width: 3rem;
	}

	.cost-con .pic-box {
		width: 60%;
	}

	.cost-con .cost-info {
		width: 50%;
		padding: 0 1rem;
	}

	.cost-con .cost-info h4 {
		margin-bottom: 1.2rem;
		line-height: 2;
		font-size: 1rem;
	}

	.cost-con .cost-info h4::before {
		width: 1.5rem;
	}

	.cost-con .cost-info p {
		font-size: 0.8rem;
	}

	.area-box .box-til {
		margin-bottom: 1rem;
		padding: 1rem 0;
	}

	.area-box .area-group .area-item {
		margin-bottom: 1rem;
		padding: 0 1rem;
		width: 100%;
	}

	.school-group .school-item .school-info {
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.area-box .area-group .area-info b {
		font-size: 1.2rem;
	}

	.area-box .area-group .area-info small {
		font-size: 0.8rem;
	}

	.school-group .school-item,
	.school-group .school-item:nth-child(even) {
		margin-bottom: 1rem;
		flex-direction: column;
	}

	.school-group .school-item .pic-box {
		width: 100%;
	}

	footer {
		padding: 2rem 0 7rem 0;
		font-size: 1rem;
	}

	footer .footer-top {
		flex-direction: column;
		margin-bottom: 0;
		border: 0
	}

	footer .footer-top ul:first-child {
		border-bottom: 1px solid #333333;
		padding-bottom: 1rem;
		margin-bottom: 1rem;
		justify-content: space-around;
	}

	footer .footer-top ul:first-child li i {
		font-size: 1rem;
	}

	footer .footer-top ul:first-child li span {}

	footer .footer-top ul:last-child {
		justify-content: space-between;
	}

	footer .footer-top ul:last-child li a {
		font-size: 0.8rem;
	}

	footer .footer-bottom>.copyright a {
		width: 30%;
	}

	footer .copyright li {
		font-size: 0.8rem;
	}

	.fixed-bar {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		z-index: 9998;
	}

	.fixed-bar {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}



@media (min-width:2480px) {
	.index-school .thumbnail .pic-box{
		height: 14rem;
	}
}